稚昂长

不如意事常八九 可与言者无二三

今天需要用到CentOS,就准备在虚拟机上安装从阿里云下载的镜像,记录一下踩坑过程



出现问题

安装的时候出现了以下问题:

VmWare安装centos7提示:VMware Workstation 与 Device/Credential Guard 不兼容。在禁用 Device/Credenti




简单解决

解决方法如下: `Win+R` 打开运行 输入`gpedit.msc`


依次找到计算机配置管理模板系统Device Guard,双击打开基于虚拟化的安全


选择禁用,再点击应用确定


Win+R 打开运行 输入services.msc


找到并双击HV主机服务


设置为禁用


按照图示取消勾选Hyper-v


重启电脑,大功告成



 评论




博客内容遵循 署名-非商业性使用-相同方式共享 4.0 国际 (CC BY-NC-SA 4.0) 协议

本站使用 volantis 作为主题 。